Archive for January, 2009

SVN client for Eclipse update

January 12, 2009

After updating the project from repository using Ant script (and upper version of svn client – 1.5), I came through the problem:

org.tigris.subversion.javahl.ClientException: svn: This client is too old to work with working copy XXXXX; please get a newer Subversion client

The cause is that svn client 1.5 changes the svn setup files so svn client 1.4 can not read them anymore. The remedy is installing new version of Subclipse plugin, here the process is described:
subclipse: Installation